.can-col {
  width: 33%;
}

.rooi-cans {
  margin-top: 50px;
  width: 100%;
}
.modal-table td {
  padding-right: 20px;
}

.myBtn {
  font-size: 11px;
  font-weight: normal;
  letter-spacing: 1px;
  padding: 0;
  margin: 0;
  border-radius: 4px;
  border: 2px solid white;
  background-color: #e21837;
  padding: 10px;
  display: inline-block;
  max-width: 150PX;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background: url(img/bg-cardboardi.png);
  margin: auto;
  padding: 20px;
  border: 1px solid #fff;
  width: 50%;
}

/* The Close Button */
.close-modal, .close-modal-peach, .close-modal-berry {
  color: #ffffff !important;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close-modal:hover, .close-modal-peach:hover, .close-modal-berry:hover,
.close-modal:focus, .close-modal-peach:focus, .close-modal-berry:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer !important;
}

@media only screen and (max-width: 600px) {
  .rooi-cans img {
    width: 75px;
  }

  .modal-content {
    width: 90%;
  }
}
